package intrinsic;

public class QName extends Object {

	/** Accessors */
	public String localName;
	public Object uri;

	/** Variables */

	/** Constants */
	public static final Object length = null;

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public QName() {
}

public QName(Object arg0) {
}

public QName(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */

}
